server.port=9906
server.servlet.context-path=/gnss

spring.application.name=fwd-gnss
spring.application.build=20240106

spring.jpa.show-sql = true
spring.jpa.hibernate.ddl-auto = none
spring.jpa.database-platform = org.hibernate.dialect.MySQLDialect
spring.datasource.url = jdbc:mysql://localhost:3306/beidou?characterEncoding=utf8&useSSL=false&allowPublicKeyRetrieval=true&serverTimezone=Asia/Shanghai
spring.datasource.username = admin
spring.datasource.password = DBMgr_2022
spring.datasource.driverClassName = com.mysql.cj.jdbc.Driver

spring.jackson.dateFormat = yyyy-MM-dd HH:mm:ss
spring.jackson.time-zone = GMT+8

app.format.date = yyyy-MM-dd
app.format.time = HH:mm:ss
app.format.datetime = yyyy-MM-dd HH:mm:ss

mybatis-plus.configuration.map-underscore-to-camel-case=false

#xfz.server.host = 171.106.48.63
#xfz.server.port = 52000
xfz.server.host = 115.236.153.174
xfz.server.port = 31035

#gzy.server.host = 8.134.84.223
#gzy.server.port = 8088
gzy.server.host = 127.0.0.1
gzy.server.port = 18088

mqtt.server.brokerUrl = tcp://8.134.58.55:1883
mqtt.server.username = mqtt_test
mqtt.server.password = test1234
mqtt.server.clientid = GZY_client
mqtt.server.topic = GXJY-01

kingma.server.login_user = ceshi
kingma.server.login_pwd = ceshi!123
kingma.server.login_host = https://www.everiaction.com/IOT-ADAPTER-CUSTOM/auth/anon/login
kingma.server.data_host = https://www.everiaction.com/IOT-DATA-GATHER/receive/data/formula
